Subject: Fwd: Hello
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Jan 2002 20:30:17 -0800 (PST)

Date: Tue, 15 Jan 2002 07:08:50 -0800 (PST)
From: Joe Prendergast <[email-masked]>
Subject: Hello
To: Vince Kaminski <[email-masked]>

Vince,

I just wanted to check in and see how you are doing.
I heard rumours that you and most of your group are
still there.  It's amazing the prominence this story
has had - this is probably the closest I'll ever feel
to a national news story (for better or worse).  Hope
things are OK.

Joe

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/